name: Samara Souza
locality: 
country: United States
role: <a href="">Senior Product Marketing Manager</a>
reports_to: coleengreco
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: samarasouza
departments:
  - Partner Marketing
specialty: 
expertise:
story:

